Can't load sftp21.dll module with CuteFTP Professional

I was having a heck of a time getting Globalscape CuteFTP Professional 8.3 working for SFTP (FTP over SSH) sites. Since the server on which I was installing the software didn't need any of the "Productivity Tools" listed in the installer, I de-selected that hive.

After installation everything appeared to be working however when I tried to connect to an SFTP site I was greeted with the following error:

*** CuteFTP 8.3 - build Oct 22 2008 ***

STATUS:> [10/28/2012 6:32:47 PM] Initializing SFTP21 module...

Problems upgrading or removing VMware Tools - TPVCGateway

We recently upgraded our vSphere infrastructure to ESXi version 5.0 Update 1a and we were having some issues upgrading the VMware Tools.

We were getting a Microsoft Visual C++ Runtime error related to TPVCGateway.exe. It appears that this was an issue that was resolved by an ESXi 4.1 patch.

The root cause in our case was that we disable the Print Spooler on all of our servers for security. Well this disabling caused an issue with the VMware Tools uninstaller if the Thin Print virtual print driver was installed.

TweetDeck Installation Errors On Linux- 2004, 5007

Twitter is all the rage these days and I've been using one of the more popular desktop Twitter applications - TweetDeck TweetDeck runs on top of Adobe AIR -

My day-to-day OS on my workstation is Linux (Fedora 10 to be exact). I installed Adobe AIR and TweetDeck with no issues on the initial installation.

Syndicate content